const localData = require('@emoji-mart/data');
const localPicker = require('emoji-mart');
const EmojiPickerConstructor = (options) => {
  return new localPicker.Picker({
    data: localData,
    theme: 'dark',
    previewPosition: 'none',
    autoFocus: true,
    perLine: 7,
    ...options,
  });
};

module.exports = EmojiPickerConstructor;
